<style type="text/css">
		/*type selector*/
		h1{color: blue; 
			Font size: 20px;}

		/*class selector*/
.offering-item {
				text-transform: uppercase;
						}
		/*id selector*/
#zuitt-moto{

			letter-spacing: 5px;
		}

		/*attribute selector*/
input[required] {
	border-width: 2px;
	border-style: solid;
	border-color: navy;
	width: 90%;
		}

		/*universal selector*/
*{
	font-family: "Courier New";
	font-size: 20 px;
		}

h3 + img {	
	height: 300px;
	border-radius: 150px;
}
/*general siblingn colecotr*/


h2 ~ a{
	text-decoration: none;
}
/*child selection*/
body > section > form > label {
	color: rgb(52, 122, 235);
}

/*decendants selector (whitespace*/
#bootcamp-learning-list	li{
 	color: #075966;
}

html{
	scroll-behavior: smooth;
}

nav{background-color: white;}

body {
	background-color: skyblue;
}

a:hover {
	background-color: white;
}

navright {
	float: right;

}

h1{
	color: blue;
	text-align: center;
}

section {
	height: 100vh;
	text-align: center;
}

h2 {
	Font size: 1.5rem;
	/*universal font size*/
	/*1.5 x 20px*/
	/*16px is default size*/
	/*2rem =40px*/
}

ol {
	list-style-type: none;
}

form {
	text-align: center;
	background-color: white;
	border: 2px;
	border-color: black;
	border-style: solid;
	width: 25vw;
	/*viewpord witdth*/
	position: relative;
	left: 37.25%;
}

button{
	background-color: #cf0053;
	color: white;
	border: 0;
	border-radius: 15px;
}